[FFmpeg-devel] [PATCH] Added ability to enable workaround for dxva2 decoding using older ATI cards

elupus elupus at ecce.se
Sun Jul 3 19:27:10 CEST 2011

On Sun, 3 Jul 2011 19:08:08 +0200, Jean-Baptiste Kempf wrote:

> What older cards are those, by the way?

>From what i can gather from the reports it's the UVD and UVD+ based cards.
ATI Radeon HD 34XX/36XX/38XX, but i have no confirmation this yet.


More information about the ffmpeg-devel mailing list